View Issue Details

IDProjectCategoryView StatusLast Update
0000403MantisDroidProjectspublic2012-11-27 08:26
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000403: Hide "Upload File Path"
DescriptionHide controls in ProjectEdit and ProjectDetails for now.
The controls should be displayed if the files are not stored in the database, but I will just hide them for now so I can add them back later.

Make sure that mc_project_update don't change the file_path when called.
TagsNo tags attached.

Activities

e7andy

2012-11-20 22:55

administrator   ~0000069

Integrated in MantisDroidLibrary:43 ( See http://e7andy.no-ip.com:8091/job/MantisDroidLibrary/43/ ).

Revision/Changeset: 543
Author: anders
Log:
ISSUE 0000403 - Hide Upload File Path for projects.
Changed paths:
M /MantisDroidLibrary/res/layout/project_details.xml
M /MantisDroidLibrary/res/layout/project_edit.xml

Issue History

Date Modified Username Field Change
2012-11-20 09:25 e7andy New Issue
2012-11-20 09:25 e7andy Assigned To => e7andy
2012-11-20 09:25 e7andy Status new => assigned
2012-11-20 20:55 e7andy Summary Remove "Upload File Path" => Hide "Upload File Path"
2012-11-20 20:55 e7andy Description Updated View Revisions
2012-11-20 20:55 e7andy Status assigned => closed
2012-11-20 20:55 e7andy Resolution open => fixed
2012-11-20 20:55 e7andy Fixed in Version => 1.2
2012-11-20 22:55 e7andy Note Added: 0000069
2012-11-22 09:17 e7andy Status closed => resolved
2012-11-22 09:28 e7andy Story Points => 1
2012-11-22 16:20 e7andy Story Points 1 => 2
2012-11-22 16:48 e7andy Story Points 2 => 20000000
2012-11-22 16:49 e7andy Story Points 20000000 => 100
2012-11-23 08:11 e7andy Story Points 100 =>
2012-11-23 13:03 e7andy Scrum State => New
2012-11-23 13:03 e7andy Scrum Story Points => 40
2012-11-23 16:27 e7andy Scrum State New => Done
2012-11-23 16:27 e7andy Scrum Story Points 40 => 1
2012-11-26 13:08 e7andy Scrum State Done => Ready for Test
2012-11-26 13:08 e7andy Scrum State Ready for Test => In Test
2012-11-26 13:08 e7andy Scrum State In Test => Ready for Test
2012-11-26 13:11 e7andy Scrum State Ready for Test => Done
2012-11-27 08:26 e7andy Status resolved => closed